NAME
	pad - write messages on your notepad.

SYNOPSIS
	pad			Show contents of your notepad.
	pad <num>		Read note <num> of your notepad.
	pad w			Enter the editor to write a note on your pad.
	pad <text>		Write <text> on a note of your notepad.
	pad d <num> / all	Delete note <num> or delete all notes.

DESCRIPTION
	In a file .notepad.o in your home directory, notes will be stored
	that you can write on your notepad. This is especially intended for
	small one-line messages, though with "pad w" you enter the editor
	for longer notes. The notes on your pad will always keep the same
	number, even if you remove notes with lower numbers from your pad.
	The maximum number of messages is set to 20. With "pad", [+] will
	indicate a multi-line note.

ARGUMENTS
	<num>	The number of a note of your notepad.
	<text>	The text to write on a note of your notepad.
	all	Delete all notes from your notepad.
